<template>
    <div>
        <h1>1235465465</h1>
        <MenuWeb/>
    </div>
</template>

<script>
import MenuWeb from './WebShowHome/MenuWeb.vue'
export default {
    components: { MenuWeb }
}
</script>

<style>

</style>
